/*
   Add the following to your CSS file should you wish the cursor to
   "wait" while the script is processing the sort

body.sort-active *
        {
        cursor:wait;
        }
*/

	/* Pagination list styles */
ul.fdtablePaginater
        {
        display:table;
        list-style:none;
        padding:0;
        margin:0 auto;
        text-align:center;
        height:2em;
        width:auto;
        margin-bottom:2em;
        }
ul.fdtablePaginater li
        {
        display:table-cell;
        padding-right:4px;
        color:#666;
        list-style:none;
        
        -moz-user-select:none;
        -khtml-user-select:none;
        }
ul.fdtablePaginater li a.currentPage
        {
        /*border-color:#a84444 !important;*/
        color:#122348;
		font-weight:bold;
        }
ul.fdtablePaginater li a:active
        {
        /*border-color:#222 !important;*/
        color:#222;
        }
ul.fdtablePaginater li a,
ul.fdtablePaginater li div
        {
        display:block;
        width:2em;
        font-size:1em;
        color:#333;
        padding:0;
        margin:0;
        text-decoration:none;
        outline:none;
        /*border:1px solid #ccc;*/
        font-family:georgia, serif;
        }
ul.fdtablePaginater li div
        {
        cursor:normal;
        opacity:.5;
        filter:alpha(opacity=50);
        }
ul.fdtablePaginater li a span,
ul.fdtablePaginater li div span
        {
        display:block;
        line-height:2em;
        }
ul.fdtablePaginater li a
        {
        cursor:pointer;
        }
ul.fdtablePaginater li a:focus
        {
        color:#122348;
        text-decoration:none;
        border-color:#aaa;
        }
.fdtablePaginaterWrap
        {
        text-align:center;
        clear:both;
        text-decoration:none;
        }
#theTable-fdtablePaginaterWrapBottom{
		background: #E6E6E6;
		border-left:solid 1px #CCC;
		border-right:solid 1px #CCC;
		border-bottom:solid 1px #CCC;
		height:26px;
		/*padding:7px 0;*/
		padding:0px 0;
}